Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:04:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund rekha                    Bot:  Hi again! Bot:  Please enter your name Customer:  rekha Bot:  Hi Rekha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:48 AM, 15th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           08:50 AM, 15th Mar                   Mohammed                   As we see here you are contacting us regarding the refund status           08:51 AM, 15th Mar                     rekha                    I didn’t receive refund amount till now           08:53 AM, 15th Mar                     rekha                    Its been so long           08:53 AM, 15th Mar                     rekha                    Order number; 9636409938           08:54 AM, 15th Mar                   Juhi                   Thank you Rekha for sharing the order details. Please allow me a moment to check this for you.           08:57 AM, 15th Mar                   Juhi                   We would like to inform you that we have process the refund on 3 Mar, 2021.  The amount you paid AED 10 online will be refunded back to your original payment method within 2 - 15 working days.7-14           08:59 AM, 15th Mar                   Juhi                   Also we will contact you via email within 24 hours for the other  AED 10, It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247631